Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2016.0077.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2016:0077-1)
Summary:The remote host is missing an update for the 'gnutls' package(s) announced via the SUSE-SU-2016:0077-1 advisory.
Description:Summary:
The remote host is missing an update for the 'gnutls' package(s) announced via the SUSE-SU-2016:0077-1 advisory.

Vulnerability Insight:
This update for gnutls fixes the following security issues:
- CVE-2015-8313: First byte of the padding in CBC mode is not checked
(bsc#957568)
- CVE-2015-2806: Two-byte stack overflow in asn1_der_decoding (bsc#924828)

Affected Software/OS:
'gnutls' package(s) on SUSE Linux Enterprise Software Development Kit 11-SP4, SUSE Linux Enterprise Software Development Kit 11-SP3, SUSE Linux Enterprise Server for VMWare 11-SP3, SUSE Linux Enterprise Server 11-SP4, SUSE Linux Enterprise Server 11-SP3, SUSE Linux Enterprise High Availability Extension 11-SP4, SUSE Linux Enterprise High Availability Extension 11-SP3, SUSE Linux Enterprise Desktop 11-SP4, SUSE Linux Enterprise Desktop 11-SP3, SUSE Linux Enterprise Debuginfo 11-SP4, SUSE Linux Enterprise Debuginfo 11-SP3

Solution:
Please install the updated package(s).

CVSS Score:
10.0

CVSS Vector:
AV:N/AC:L/Au:N/C:C/I:C/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2015-2806
BugTraq ID: 73436
http://www.securityfocus.com/bid/73436
Debian Security Information: DSA-3220 (Google Search)
http://www.debian.org/security/2015/dsa-3220
http://lists.fedoraproject.org/pipermail/package-announce/2015-April/154805.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-April/154741.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-April/155270.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-April/155483.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-April/155117.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-April/155435.html
https://security.gentoo.org/glsa/201509-04
http://www.mandriva.com/security/advisories?name=MDVSA-2015:193
http://www.openwall.com/lists/oss-security/2015/03/29/4
http://www.openwall.com/lists/oss-security/2015/03/31/2
RedHat Security Advisories: RHSA-2017:1860
https://access.redhat.com/errata/RHSA-2017:1860
http://www.securitytracker.com/id/1032080
http://www.ubuntu.com/usn/USN-2559-1
Common Vulnerability Exposure (CVE) ID: CVE-2015-8313
http://www.debian.org/security/2015/dsa-3408
http://www.securityfocus.com/archive/1/537012/100/0/threaded
http://www.securityfocus.com/bid/78327
https://blog.hboeck.de/archives/877-A-little-POODLE-left-in-GnuTLS-old-versions.html
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2015-8313
https://bugzilla.suse.com/show_bug.cgi?id=CVE-2015-8313
https://security-tracker.debian.org/tracker/CVE-2015-8313
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.